@charset "utf-8";
body {
		background-color: #b7d6a3
}
.about_section {
		padding-top: 200px;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: 1810px;
		background-image: url(../images/top_action_bg2_pc.png);
}
@media(min-width: 1810px) {
		.about_section {
				background-size: 100%;
		}
}
@media(max-width: 960px) {
		.about_section {
				padding-top: 160px;
		}
}
@media(max-width: 767px) {
		.about_section {
				padding-top: 100px;
				background-size: 100%;
				background-image: url("../images/top_action_bg3_sp.png")
		}
}
.teamgreen_inner {
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 1700px;
		background-image: url("../images/teamgreen_bg_pc.png")
}
@media(max-width: 1500px) {
		.teamgreen_inner {
				background-image: url("../images/teamgreen_bg_mid.png");
				background-size: 1500px;
		}
}
@media(max-width: 840px) {
		.teamgreen_inner {
				background-image: url("../images/teamgreen_bg_tablet.png");
				background-size: 100%;
		}
}
@media(max-width: 767px) {
		.teamgreen_inner {
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: 100%;
				background-image: url("../images/teamgreen_upperBg_sp.png")
		}
}
.teamgreen_logo {
		max-width: 465px;
		margin: 0 auto 90px;
}
.teamgreen_logo img {
		width: 100%;
		height: auto;
}
@media(max-width: 960px) {
		.teamgreen_logo {
				max-width: 300px;
				margin: 0 auto 70px;
		}
}
@media(max-width: 960px) {
		.teamgreen_logo {
				max-width: 220px;
				margin: 0 auto 35px;
		}
}
.statement_gr {
		padding-bottom: 150px;
}
.statement_gr p {
		font-size: 24px;
		font-weight: 500;
		text-align: center;
		line-height: 2.2;
		margin: 0 0 1.5em
}
@media(max-width: 960px) {
		.statement_gr {
				padding-bottom: 100px;
		}
		.statement_gr p {
				font-size: 20px;
				line-height: 2;
				margin: 0 0 1.5em
		}
}
@media(max-width: 767px) {
		.statement_gr {
				padding-left: 30px;
				padding-bottom: 29vw;
		}
		.statement_gr p {
				font-size: 15px;
				line-height: 2.0;
				margin: 0 0 1.25em;
				text-align: left;
		}
		.statement_gr p:nth-child(2) {
				background-repeat: no-repeat;
				background-position: right center;
				background-size: 100%;
				background-image: url("../images/teamgreen_statementBg_sp.png")
		}
}
.partner_section {
		padding: 120px 30px 200px
}
.partner_section h3 {
		font-size: 36px;
		text-align: center;
		color: #48A63F;
		font-weight: 700;
		margin: 0 0 45px;
}
.bnr_item_gr {
		max-width: 1120px;
		margin: 0 auto;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 20px;
}
.bnr_item {
		overflow: hidden;
		border-radius: 24px;
}
.bnr_item img {
		width: 100%;
		height: auto;
		transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}
@media (hover: hover) {
		.bnr_item a:hover img {
				transform: scale(1.08)
		}
}
@media(max-width: 960px) {
		.partner_section {
				padding: 100px 30px 200px
		}
		.partner_section h3 {
				font-size: 28px;
		}
}
@media(max-width: 767px) {
		.partner_section {
				padding: 29.5vw 25px 120px;
				position: relative;
		}
		.partner_section::after {
				content: '';
				display: block;
				position: absolute;
				top: -29.5vw;
				left: 0;
				width: 100%;
				height: 59.5vw;
				background-repeat: no-repeat;
				background-position: 0 bottom;
				background-size: 100%;
				background-image: url("../images/teamgreen_bg_sp.png")
		}
		.partner_section h3 {
				font-size: 24px;
		}
		.bnr_item_gr {
				margin: 0 auto;
				display: grid;
				grid-template-columns: repeat(2, 1fr);
				gap: 15px;
		}
		.bnr_item {
				overflow: hidden;
				border-radius: 30px;
				aspect-ratio: 10 / 7.3;
				display: flex;
				justify-content: center;
				align-items: center;
				background: #FFF9F1;
		}
		.bnr_item img {
				width: 100%;
				height: auto;
		}
}